.t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator {
    opacity: 1;
    border-radius: 5px;
}

.t-carousel__zoomer__img {
    border-radius: 10px;
}

.tn-elem .t-slds__arrow {
    border-radius: 7px;
}

.t_datepicker__inner {
    z-index: 9995 !important;
    border-radius: 10px !important;
}

.tn-atom .t-form__errorbox-wrapper,
.tn-form__errorbox-popup {
    background: #114F40 !important;
    border-radius: 10px !important;
}